/************************************************************\
* CSS
\************************************************************/
  /* CSS Tweaks */
  * {padding:0;margin:0;}
  a img {border:0;}
  .clear {clear:both;}
  a {text-decoration:none;}
  a:hover {text-decoration:underline;}
  p {padding-bottom:10px;}
  .hidden {display:none;}
  
  /* Body */
  body {background:url(img/bg.gif) 4px 5px;font-family:Arial;font-size:12px;}
  
  /* Top BG */
  .topbg {position:absolute;top:0;left:0;width:100%;height:260px;background:url(img/top_bg.gif) repeat-x top;z-index:1;}

  /* Wrapper */
  .wrapper {position:relative;width:960px;margin:auto;z-index:2;}
  
/************************************************************\
* Header
\************************************************************/  
  .header {position:relative;height:203px;z-index:11;}
  
  /* Top Links */
  .header .toplinks {position:absolute;top:10px;right:-13px;}
  .header .toplinks li {float:left;list-style:none;padding:0 13px;background:url(img/toplinks_div.gif) no-repeat left;}
  .header .toplinks li:first-child {background:none;}
  .header .toplinks li a {color:#666;}
  .header .toplinks li img {vertical-align:top;margin-right:3px;}

  /* Search */
  .header .search {width:258px;height:39px;background:url(img/search_bg.gif);position:absolute;top:40px;right:0;}
  .header .search input[type="text"] {border:0;margin:6px 0;margin-left:38px;padding:5px;width:140px;float:left;color:#999;font-family:Arial;font-size:12px;}
  .header .search input[type="image"] {width:62px;height:27px;float:right;margin:5px;margin-left:0;}

  /* Light/Dark Buttons */
  .header .button {display:block;width:33px;height:15px;background:url(img/button_light_dark.gif) no-repeat top left;text-indent:-99px;overflow:hidden;position:absolute;top:88px;}
  .header .button-light {background-position:-33px 0;right:0;}
  .header .button-dark{background-position:0 0;right:33px;}

  /* Menu */
  .header .menu {list-style:none;width:958px;height:50px;background:url(img/menu_bg.gif);position:absolute;left:0;top:115px;border-left:1px solid #e28400;border-right:1px solid #e28400;z-index:10;}
  .header .menu > li {float:left;background:url(img/menu_div.gif) no-repeat top right;position:relative;}
  .header .menu > li > a {float:left;display:block;height:50px;line-height:50px;padding:0 25px;color:#fff;font-weight:bold;font-size:12px;margin-right:2px;}
  .header .menu > li > a:hover ,.header .menu > li:hover > a{text-decoration:none;color:#ffcc00;background:url(img/menu_bg_hover.gif);}
  .header .menu > li.dropdown > a > span {display:block;background:red;width:100%;}
  .header .menu > li:hover > ul {display:block;}
  .header .menu > li ul {list-style:none;position:absolute;width:189px;background:url(img/menu_sub_bottom.gif) no-repeat bottom left;padding-bottom:6px;z-index:10;}
  .header .menu > li > ul {left:0;top:50px;display:none;}
  .header .menu > li > ul > li > ul {left:189px;top:0;display:none;}
  .header .menu > li > ul  li {background:#cb5100 url(img/menu_sub_div.gif) no-repeat top right;padding-top:2px;position:relative;}
  .header .menu > li > ul li > a {display:block;padding:5px;color:#fff;font-weight:bold;outline:none}
  .header .menu > li > ul li > a:hover,.header .menu > li > ul > li:hover > a {text-decoration:none;color:#ffcc00;background-color:#bf3e00;}
  .header .menu > li > ul > li:hover > ul {display:block;}
  .header .menu .dropdown a:before {content: "\00BB \0020";}

  /* Submenu */
  .header .submenu {list-style:none;width:958px;height:38px;background:url(img/submenu_bg.gif);position:absolute;left:0;top:165px;border-left:1px solid #5b5b5b;border-right:1px solid #5b5b5b;z-index:9;}
  .header .submenu > li {float:left;background:url(img/submenu_div.gif) no-repeat top right;position:relative;}
  .header .submenu > li > a {float:left;display:block;height:38px;line-height:38px;padding:0 25px;color:#4fc4e3;font-weight:bold;font-size:12px;margin-right:2px;}
  .header .submenu > li > a:hover ,.header .submenu > li:hover > a{text-decoration:none;color:#fff;background:url(img/submenu_bg_hover.gif);}
  .header .submenu > li.dropdown > a > span {display:block;background:red;width:100%;}
  .header .submenu > li:hover > ul {display:block;}
  .header .submenu > li ul {list-style:none;position:absolute;width:189px;background:url(img/submenu_sub_bottom.gif) no-repeat bottom left;padding-bottom:6px;z-index:9;}
  .header .submenu > li > ul {left:0;top:38px;display:none;}
  .header .submenu > li > ul > li > ul {left:189px;top:0;display:none;}
  .header .submenu > li > ul  li {background:#1f1f1f url(img/submenu_sub_div.gif) no-repeat top right;padding-top:2px;position:relative;}
  .header .submenu > li > ul li > a {display:block;padding:5px;color:#4fc4e3;font-weight:bold;outline:none}
  .header .submenu > li > ul li > a:hover,.header .submenu > li > ul > li:hover > a {text-decoration:none;color:#fff;background-color:#2c2c2c;}
  .header .submenu > li > ul > li:hover > ul {display:block;}
  .header .submenu .dropdown a:before {content: "\00BB \0020";}

  
/************************************************************\
* Featured / Top Articles
\************************************************************/
  .ftop {padding:10px;}
  .ftop .featured {float:left;width:630px;position:relative;}
  .ftop .featured .fwrap {width:630px;height:280px;overflow:hidden;position:relative;}
  .ftop .featured ul {width:100000px;position:absolute;top:0;left:0;}
  .ftop .featured li {list-style:none;float:left;width:630px;}
  .ftop .featured li img {vertical-align:middle;display:block;width:630px;height:230px;overflow:hidden;}
  .ftop .featured li div {margin-top:1px;padding:5px;}
  .ftop .featured li div a {font-weight:bold;}
  .ftop .featured li div a.title {font-size:18px;font-weight:bold;}

  .ftop .featured .fthumbs {position:absolute;top:10px;left:10px;z-index:8;height:215px;overflow:hidden;}
  .ftop .featured .fthumbs img {border:2px solid #333;vertical-align:middle;margin-bottom:5px;width:62px;height:34px;display:block;}
  .ftop .featured .fthumbs img.active {border:2px solid #fff;}

  .ftop .featured a {outline:none;}

  .ftop .top {float:right;width:300px;}
  .ftop .top li {padding:10px 0;list-style:none;}
  .ftop .top li a {font-weight:bold;}
  .ftop .top li span {display:block;font-size:11px;height:14px;overflow:hidden;}
  .ftop .top li span a.comments {float:right;}
  

  
/************************************************************\
* Left
\************************************************************/
  .left {float:left;width:630px;margin:10px;position:relative;z-index:7;}
  .left_fullwidth {width:auto;}
  
  /* Advertisements */
  .left .advert-arch-top {width:468px;height:60px;margin:auto;padding-bottom:10px;}
  .left .advert-arch-bottom {width:300px;height:250px;margin:auto;padding-top:10px;}
  .left .advert-article-bottom {width:468px;height:60px;margin:auto;padding:15px 0;}
  
  /* Highlights */
  .highlights {list-style:none;width:1000px;}
  .highlights li {margin:10px 0;width:204px;float:left;margin-right:9px;}
  .highlights span {display:block;padding:5px;font-weight:bold;}
  .highlights span.title {height:30px;overflow:hidden;}
  .highlights span.cat {font-size:11px;}
  .highlights .thumbnail img {width:196px;height:110px;vertical-align:middle;padding:1px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
  
  /* Articles */
  .articles {list-style:none;}
  .articles > li {padding:15px 0;}
  .articles .title {font-weight:bold;font-size:14px;}
  .articles .pinfo {display:block;padding:5px;font-size:11px;margin:5px 0;}
  .articles .pinfo a.comments {float:right;background-repeat:no-repeat;background-position:left;text-indent:15px;}
  .articles .thumb img {float:left;margin-right:5px;width:135px;height:75px;vertical-align:middle;padding:1px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
  .articles .post {line-height:18px;}
  .articles .post a {font-weight:bold;}
  .articles .post-date {float:left;margin-right:5px;}
  .article .ainfo {padding:10px;position:relative;margin-bottom:10px;height:100px;}
  .article .ainfo .infol {float:left;width:80px;text-align:center;}
  .article .ainfo .avatar a {display:inline-block;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;padding:1px;margin-bottom:5px;}
  .article .ainfo .avatar a img {vertical-align:middle;width:75px;height:75px;display:block;}
  .article .ainfo .author a {font-size:11px;}
  .article .ainfo ul {list-style:none;position:absolute;top:0;right:0;}
  .article .ainfo ul li {float:left;padding-left:2px;}
  .article .ainfo ul li:first-child {background:none;}
  .article .ainfo ul li:first-child a {padding:0;width:126px;text-align:center;}
  .article .ainfo ul li a {float:left;display:block;height:35px;line-height:35px;font-weight:bold;padding:0 25px;outline:none;}
  .article .ainfo ul li a:hover {text-decoration:none;}
  .article .ainfo .advert {position:absolute;bottom:0;right:0;width:468px;height:60px;padding:12px 30px;}
  .article .title {font-size:24px;display:inline-block;}
  .article .postright {float:right;width:220px;}
  .article .postright .score {background:#00728f;width:188px;float:right;margin-bottom:10px;padding:10px;text-transform:uppercase;font-weight:bold;color:#fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
  .article .thumbnail {float:right;margin:0;margin-left:5px;margin-bottom:5px;display:inline-block;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;padding:1px;width:204px;height:115px;}
  .article .thumbnail img {vertical-align:middle;width:205px;height:115px;}
  .article .atabs {margin-top:10px;min-height:34px;clear:both;}
  .article .atabs .tabs {height:34px;}
  .article .atabs .tabs li {float:left;margin-right:1px;list-style:none;}
  .article .atabs .tabs li a {display:block;height:32px;line-height:34px;padding:0 15px;font-weight:bold;outline:none;}
  .article .atabs .tags {padding:10px;text-align:center;}
  .article .atabs .tags a {display:inline-block;padding-left:15px;background:url(img/icon_tags.png) no-repeat left;margin:0 5px;}
  .article .atabs .categories {padding:10px;text-align:center;}
  .article .atabs .categories a {font-weight:bold;}
  .article .atabs .similarposts {padding:10px;}
  .article .atabs .similarposts li {list-style:none;padding:5px;font-weight:bold;}
  
  /* Images */
  .article .post img {padding:1px;border:1px solid #ccc;max-width:620px !important;}
  .article .post img.wp-smiley {padding:0 !important;border:none !important;vertical-align:middle;}
  .article .post img.centered{display:block;margin-left:auto;margin-right:auto;}
  .article .post img.alignleft {margin:0 7px 2px 0;display:inline;}
  .article .post img.alignright{margin:0 0 2px 7px;display:inline;}
  
  /* HTML Headings */
  .articles .post h1, .articles .post h2, .articles .post h3, .articles .post h4, .articles .post h5, .articles .post h6 {margin:10px 0;padding-bottom:10px;}
  .articles .post h1 {font-size:28px;padding-bottom:15px;margin-top:20px;}
  .articles .post h2 {font-size:24px;}
  .articles .post h3 {font-size:20px;}
  .articles .post h4 {font-size:18px;}
  .articles .post h5 {font-size:16px;}
  .articles .post h6 {font-size:13px;}
  
  /* Blockquotes */
  .articles .post blockquote {margin:10px;padding:10px;position:relative;font-style:italic;}
  
  /* Lists */
  .articles .post ul {margin:5px 0 5px;}
  .articles .post ul ul {margin:0;}
  .articles .post ol {margin:5px 0 5px;}
  .articles .post ol ol {margin:0;}
  .articles .post ul li {list-style:none;text-indent:15px;margin-left:12px;padding:3px 0;}
  .articles .post ol li {list-style-position:inside;margin-left:10px;padding:3px 0;}
  
  /* Comments */
  .comments li {list-style:none;position:relative;text-indent:normal;}
  .comments li ul {margin-left:30px;}
  .comments li li li li li ul {margin-left:0;}
  .comments li .cwrap {padding:8px;margin:10px 0;position:relative;}
  .comments li .avatar img {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;padding:1px;vertical-align:middle;float:left;margin-right:8px;}
  .comments li .author,.comments li .author a {font-weight:bold;font-size:13px;}
  .comments li .cnumber {font-size:30px;position:absolute;right:8px;top:35px;}
  .comments li .cnumber span {font-size:18px;}
  .comments li .ratec {position:absolute;top:8px;right:8px;}
  .comments li .ratec .ratingtext {display:none;}
  .comments li .ctext {margin-top:8px;position:relative;}
  .comments li .ctext div {padding:8px;}
  .comments li .ctext .triangle {width:27px;height:27px;display:block;position:absolute;left:73px;top:-27px;}

  .comments input.cicon {margin-bottom:3px;height:21px;width:163px;padding-left:32px;padding-right:5px;padding-top:8px;background-repeat:no-repeat;background-position:top left;}
  .comments input.icon_name {background-position:0 0;}
  .comments input.icon_email {background-position:0 -29px;}
  .comments input.icon_website {background-position:0 -58px;}
  .comments input.cicon,.comments textarea {font-style:italic;font-family:Arial;font-size:12px;border:0;}
  .comments input.cicon:focus,.comments textarea:focus {font-style:normal;}
  .comments textarea {height:75px;padding:5px;width:475px;margin-bottom:10px;}
  
  /* Cancel Comment Reply Link */
  .comments .cancel-comment-reply {display:none;padding:8px 0;}
  .comments li .cancel-comment-reply {display:block;}
  .comments .wpn_logged_in {padding-bottom:5px;}
  .comments li #respond {padding:0 5px;}
  .comments #respond img {vertical-align:middle;}
  
/************************************************************\
* Right
\************************************************************/
  .right {float:right;width:300px;margin:10px;margin-left:0;position:relative;z-index:7;}
  .right .advert {margin-bottom:10px;}

  /* Widgets / Boxes */
  .box {margin-bottom:10px;padding:10px;}
  .box > ul {margin:-10px;}
  .box li {list-style:none;line-height:32px;background:url(img/list_bullet.png) no-repeat 11px 11px;padding-left:30px;}
  .box li ul {margin-left:0;}
  .box li ul ul {margin-left:15px;}
  .box li ul li {border-top:0;background:none;padding-left:0;line-height:22px;}
  .box li:first-child {border-top:0;}
  .box li a {font-weight:bold;outline:none;}

  /* List */
  .list2 li {padding:10px;float:left;clear:left;width:280px;}
  .list2 li a {display:inline;background:none;font-weight:normal;padding:0;}
  .list2 li .limg {float:left;vertical-align:middle;padding:1px;margin-top:2px;margin-right:5px;}
  
  /* Latest Comments */
  .latestc li {padding:10px;background:none;line-height:20px;}
  .latestc img {width:20px;height:20px;float:left;padding:1px;margin-right:5px;}
  
  /* Latest Reviews/Previews */
  .latestrp li {padding:10px;background:none;line-height:20px;position:relative;}
  .latestrp img {width:38px;height:38px;float:left;padding:1px;margin-right:5px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
  .latestrp span {display:block;}
  .latestrp span a {font-weight:normal;}
  .latestrp .score {position:absolute;top:12px;right:12px;}

/************************************************************\
* Bottom Links
\************************************************************/
  .bottomlinks {text-align:center;}
  .bottomlinks ul {height:35px;line-height:35px;}
  .bottomlinks .cats {background:#191919;border-top:1px solid #313131;border-bottom:1px solid #313131;}
  .bottomlinks .pages {background:#252525;}
  .bottomlinks li {display:inline;list-style:none;}
  .bottomlinks li a {display:inline-block;outline:none;color:#fff;font-weight:bold;margin:0 5px;}
  .bottomlinks .pages a {color:#ffcc00;}
  
/************************************************************\
* Footer
\************************************************************/
  .footer {height:82px;background:url(img/footer_bg.gif) repeat-x top;border-bottom:10px solid #a8a8a8;padding:15px;color:#666;font-size:11px;}
  .footer .fleft {float:left;width:700px;}
  .footer .fright {float:right;text-align:right;padding:8px 0;width:225px;}
  .footer a {color:#c14000;font-weight:bold;}
  .footer a.alt {color:#00718e;}
  
/************************************************************\
* Headings
\************************************************************/
  
  /* Top Stories */
  .heading1 {display:block;height:36px;line-height:36px;text-indent:35px;font-size:14px;font-weight:bold;}
  .heading1 span {display:block;background-repeat:no-repeat;background-position:14px 14px;}

  /* Generic Heading */
  .heading2 {display:block;height:36px;line-height:36px;text-indent:35px;font-size:14px;font-weight:bold;background:url(img/heading2_bg.gif) repeat-x top;color:#fff;border:1px solid #df801d;}
  .heading2 span {display:block;background:url(img/heading2_arrow.gif) no-repeat 14px 14px;}

  /* Leave a Reply */
  .heading3 {display:block;font-size:18px;font-weight:bold;margin-bottom:5px;}

/************************************************************\
* Wordpress
\************************************************************/

  /* Calendar */
  #wp-calendar {width:100%;}
  #wp-calendar td {padding:5px;text-align:center;vertical-align:middle;}
  #wp-calendar caption {font-size:14px;font-weight:bold;padding:5px 15px 7px;text-align:left;margin-bottom:10px;}
  #wp-calendar a {font-weight:bold;}
  #wp-calendar #prev a {text-align:left;font-weight:bold;}
  #wp-calendar #next a {text-align:right;font-weight:bold;}
  
  #tag_cloud{text-align:justify;line-height:23px;}
  #tag_cloud a{margin:2px;font-weight:bold;}
  
  /* Contact Form */
  .formcontainer fieldset {margin:10px 0;padding:10px;-moz-border-radius:4px;-webkit-border-radius:4px;}

  .formcontainer legend {padding:7px 15px;-moz-border-radius:4px;-webkit-border-radius:4px;font-size:16px;font-weight:bold;}
  .formcontainer input, .formcontainer textarea {margin-bottom:5px;padding:5px;font-family:Arial;font-size:12px;-moz-border-radius:4px;-webkit-border-radius:4px;}
  .formcontainer input[type="text"] {width:250px;}
  .formcontainer textarea {width:550px;}
  .formcontainer label {margin-bottom:5px;}
  .formcontainer .form-submit {display:block;padding-top:15px;margin-top:8px;}
  .formcontainer p.error {padding:5px;font-size:14px;font-weight:bold;-moz-border-radius:4px;-webkit-border-radius:4px;}
  .formcontainer .success {padding:5px;font-size:14px;font-weight:bold;-moz-border-radius:4px;-webkit-border-radius:4px;}
  .formcontainer span {display:inline;}
  
  .alignright {float: right;}
  .alignleft {float: left}
  
  /* Page Navigation */
  .wp-pagenavi {text-align:center;font-size:12px;padding:10px;padding-top:20px;font-weight:bold;font-family:Arial;}
  .wp-pagenavi .current {padding:5px;margin-right:5px;}
  .wp-pagenavi a,.wp-pagenavi .pages {padding:5px;margin-right:5px;outline:none;}
  
  /* Captions */
  .wp-caption {text-align:center;padding-top:4px;margin:10px;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius: 3px;}
  .wp-caption img {margin:0;padding:0;border:0 none;}
  .wp-caption p.wp-caption-text {font-size:11px;line-height:17px;padding:0 4px 5px;margin:0;}

